@charset "utf-8";

/*서브메인*/
.subIndex_02 #index01 {background:url(/site/portal_new/images/sub02/subIndex01_bg.jpg) right top no-repeat; height:185px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.subIndex_02 #index02 {background:url(/site/portal_new/images/sub02/subIndex02_bg.jpg) right top no-repeat; height:185px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.subIndex_02 #index06 {background:url(/site/portal_new/images/sub02/subIndex06_bg.jpg) right top no-repeat; height:185px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.subIndex_02 #index03 {background:url(/site/portal_new/images/sub02/subIndex03_bg.gif) right top no-repeat; height:185px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
* html .subIndex_02 #index03 {background:url(/site/portal_new/images/sub02/subIndex03_6_bg.jpg) right top no-repeat;}
.subIndex_02 #index04 { width:444px; height:200px; border-right:1px solid #e7e7e7;}
.subIndex_02 #index05 {background:url(/site/portal_new/images/sub02/subIndex05_bg.jpg) right top no-repeat; height:185px;}
	.index_foll { margin-left:22px;  height:80px;}
		.index_foll dt { display:block; font-size:11px; font-weight:bold; color:#fff; line-height:20px; letter-spacing:-2px; padding-left:5px;}
			.index_foll dt.title01 { background:url(/site/portal_new/images/sub02/index_foll_bg01.gif) left top no-repeat;}
			.index_foll dt.title02 { background:url(/site/portal_new/images/sub02/index_foll_bg02.gif) left top no-repeat;}
		.index_foll dd { padding:7px 5px; font-size:11px; color:#757575; letter-spacing:-1px;}
			.index_foll dd a { color:#757575; }
.subIndex_02 .indexLayer01 .indexBtn { position:absolute; left:2px; top:140px;}
.subIndex_02 .indexLayer02 .indexBtn, .subIndex_02 .indexLayer03 .indexBtn { position:absolute; left:22px; top:140px;}
.subIndex_02 #index05 .indexBtn { top:165px !important;}




/*서브 컨텐츠*/
.conts_sub02 {}
/*.conts_sub02 h3 {background:url(/site/portal_new/images/common/bul_stitle_01.gif) no-repeat 0px 0px;padding:1px 0px 7px 11px;}*/


/*기본 목록스타일*/
/*.conts_sub02 .text_style01 {padding:5px 0px 0px 0px;}
.conts_sub02 .text_style01 dt {background:url(/site/portal_new/images/common/bul_st_02.gif) no-repeat 5px 1px;padding:0px 0px 3px 23px;font-weight:bold;}
.conts_sub02 .text_style01 dd {line-height:1.6;background:url(/site/portal_new/images/common/bul_txt_05.gif) no-repeat 16px 6px;padding:0px 0px 0px 26px;}
.conts_sub02 .text_style01 ul {}
.conts_sub02 .text_style01 li {background:url(/site/portal_new/images/sub01/bul_05.gif) no-repeat 4px 6px;padding:0px 0px 0px 14px;line-height:1.6;font-size:11px;}
.conts_sub02 .text_style01 .bk_none {background:none;}
.conts_sub02 .text_style01 .fc_01 {color:#f26822;}
.cont_sub01 .text_style01 .ft_none {font-weight:normal;}
.conts_sub02 .text_style02 {padding:5px 10px 5px 10px;background:#eff2f8;margin-bottom:20px;}*/

/*정책마당*/
.conts_sub02 .proposal {width:667px;margin:0px auto 0px auto;}
.conts_sub02 .proposal h5 {background:url(/site/portal_new/images/sub02/bg_proposal_01.gif) no-repeat;width:667px;height:21px;padding:6px 0px 0px 45px;margin-bottom:17px;}
.conts_sub02 .proposal dl {margin-bottom:15px;}
.conts_sub02 .proposal dt {background:url(/site/portal_new/images/sub02/bul_03.gif) no-repeat 14px 5px;padding:0px 0px 0px 22px;line-height:1.6;font-family: '돋움',dotum,Helvetica,sans-serif;color:#000000;}
.conts_sub02 .proposal dt span {font-size:11px;color:#2970ba;}
.conts_sub02 .proposal dt .fc_01 {font-size:12px;}
.conts_sub02 .proposal dd {line-height:1.6;background:url(/site/portal_new/images/sub02/bul_04.gif) no-repeat 24px 6px;padding:0px 0px 0px 30px;font-family: '돋움',dotum,Helvetica,sans-serif;color:#000000;}
.conts_sub02 .proposal ul {}
.conts_sub02 .proposal li {line-height:1.6;height:18px;background:url(/site/portal_new/images/sub02/bul_05.gif) no-repeat 4px 7px;padding:0px 0px 0px 11px;font-size:11px;color:#000000;}
.conts_sub02 .proposal .application_area {padding:0px 4px 0px 4px;}
.conts_sub02 .proposal .application_area .section_01 {background:url(/site/portal_new/images/sub02/bg_bar_proposal.gif) left no-repeat;width:312px;height:207px;padding:0px 8px 0px 8px;float:left;}
.conts_sub02 .proposal .etc {margin:20px 0px 0px 0px;color:#2970ba;}
.conts_sub02 .proposal .etc span {font-size:11px;color:#2970ba;}

/*정책제안*/
.conts_sub02 .proposal_box {background:url(/site/portal_new/images/sub02/bg_proposal_middle.gif) repeat-y;width:701px;}
.conts_sub02 .proposal_box .bg01 {background:url(/site/portal_new/images/sub02/bg_proposal_top.gif) no-repeat;width:702px;height:4px;font-size:0px;}
.conts_sub02 .proposal_box .bg02 {background:url(/site/portal_new/images/sub02/bg_proposal_bottom.gif) no-repeat;width:702px;height:11px;font-size:0px;}
.conts_sub02 .proposal_box h4 {background:url(/site/portal_new/images/sub02/bul_07.gif) no-repeat 9px 10px;padding:10px 0px 10px 20px;font-family: '돋움',dotum,Helvetica,sans-serif;color:#009ea0;}
.conts_sub02 .proposal_box02 {background:url(/site/portal_new/images/sub02/bg_proposal02_middle.gif) repeat-y;width:682px;margin:0px auto 0px auto;}
.conts_sub02 .proposal_box02 .bg01 {background:url(/site/portal_new/images/sub02/bg_proposal02_top.gif) no-repeat;width:682px;height:4px;font-size:0px;}
.conts_sub02 .proposal_box02 .bg02 {background:url(/site/portal_new/images/sub02/bg_proposal02_bottom.gif) no-repeat;width:682px;height:4px;font-size:0px;}
.conts_sub02 .proposal_box02 dl {margin:10px 0px 10px 0px;}
.conts_sub02 .proposal_box02 dt {background:url(/site/portal_new/images/sub02/bul_08.gif) no-repeat 16px 3px;padding:0px 0px 0px 28px;line-height:1.6;font-family: '돋움',dotum,Helvetica,sans-serif;font-weight:bold;}
.conts_sub02 .proposal_box02 dd {padding:0px 0px 0px 28px;line-height:1.6;margin-bottom:5px;}
.conts_sub02 .proposal_box02 ul {}
.conts_sub02 .proposal_box02 li {background:url(/site/portal_new/images/sub02/bul_09.gif) no-repeat 0px 5px;padding:0px 0px 0px 8px;line-height:1.6;}
.conts_sub02 .progress_area {background:url(/site/portal_new/images/sub02/bg_proposal03.gif) bottom no-repeat;width:682px;height:272px;margin:16px auto 0px auto;}
.conts_sub02 .progress_area h5 {margin-bottom:10px;}
.conts_sub02 .progress_area .text_condition {padding:0px 6px 0px 6px;}
.conts_sub02 .proposal_box03 {background:url(/site/portal_new/images/sub02/bg_proposal04.gif) no-repeat;width:642px;height:32px;padding:13px 20px 11px 20px;margin:15px 0px 15px 0px;color:#00746b;line-height:1.6;}

/*데이타테이블*/
.conts_sub02 .data_table01 {}
.conts_sub02 .data_table01 table {width:100%;border-top:2px solid #d4d1cc;}
.conts_sub02 .data_table01 thead th {background:#F2F3E9;border-bottom:1px solid #C5D196;color:#4D5F05;padding:6px 0px 3px 0px;font-weight:bold;}
.conts_sub02 .data_table01 tbody td {border-bottom:1px solid #d4d1cc;border-right:1px solid #d4d1cc;color:#636363;padding:6px 7px 3px 7px;text-align:center;}
.conts_sub02 .data_table01 p {text-align:left;padding:0px 5px 0px 5px;}
.conts_sub02 .data_table01 .bd_none {border-right:none;}

/*이벤트박스 */
.event_box {background:url(/site/portal_new/images/sub02/bg_event_middle.gif) repeat-y;width:100%;;}
.event_box .bg01 {background:url(/site/portal_new/images/sub02/bg_event_top.gif) top no-repeat;height:7px;font-size:0px;padding-top:5px;}
.event_box .bg02 {background:url(/site/portal_new/images/sub02/bg_event_bottom.gif) bottom no-repeat;height:7px;font-size:0px;padding-bottom:3px;}
.event_box h4 {background:url(/site/portal_new/images/sub02/icon_event01.gif) no-repeat 23px 0px;padding:13px 0px 0px 72px;height:40px;font-size:15px;color:#0054a6;}
.event_box dl {}
.event_box dt {background:url(/site/portal_new/images/sub02/icon_event_q.gif) no-repeat 49px 0px;padding:0px 0px 0px 70px;line-height:1.6;font-weight:bold;font-size:14px;color:#333333;}
.event_box dd {padding:0px 0px 0px 70px;line-height:1.6;margin-bottom:5px;}
.event_box ul {padding:5px 0px 5px 0px;}
.event_box li {font-size:13px;line-height:1.6;color:#333333;}

/* 설문조사 개인정보 입력폼*/
.mem_input {border-top:1px solid #B8B8B8;border-bottom:1px solid #B8B8B8;text-align:center;margin-bottom:25px;}
.mem_input .mem_tbl {padding:0px 22px 0px 22px;}
.mem_input table {width:100%;margin:0px auto 0px auto;}
.mem_input th {font-size:11px;text-align:left;padding:8px 0px 6px 10px;line-height:14px;border-bottom:1px solid #E6E6E6;}
.mem_input td {border-bottom:1px solid #E6E6E6;text-align:left;padding:3px 0px 3px 0px;}
.mem_input .user_id {border:1px solid #979797;padding:2px 0px 0px 4px;height:16px;width:123px;vertical-align:middle;}
.mem_input .user_pw {border:1px solid #979797;padding:2px 0px 0px 4px;height:16px;width:123px;vertical-align:middle;}
.mem_input .user_name {border:1px solid #979797;padding:2px 0px 0px 4px;height:16px;width:123px;vertical-align:middle;}
.mem_input .user_email {border:1px solid #979797;padding:2px 0px 0px 4px;height:16px;width:293px;vertical-align:middle;}
.mem_input .user_addres {border:1px solid #979797;padding:2px 0px 0px 4px;height:16px;width:573px;vertical-align:middle;}
.mem_input .user_idsearch {border:1px solid #979797;padding:2px 0px 0px 4px;height:16px;width:123px;vertical-align:middle;}
.mem_input .user_phone {border:1px solid #979797;padding:2px 0px 0px 4px;height:16px;width:40px;vertical-align:middle;}
.mem_input .user_shownum {border:1px solid #979797;padding:2px 0px 0px 4px;height:16px;width:123px;vertical-align:middle;}
.mem_input textarea {border:1px solid #979797;width:98%;height:80px;}
.mem_input .input_btn {vertical-align:middle;}
.mem_input .bd_none {border:none;}
.mem_input .ft01 {font-size:11px;color:#005B7F;}
.mem_input .ft02 {}

/*기본 목록스타일*/
.conts_sub02 .text_style01 {padding:5px 0px 0px 0px;}
.conts_sub02 .text_style01 dt {background: url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 6px;font-size:18px;padding: 0px 0px 6px 20px;font-weight:500;}
.conts_sub02 .text_style01 dd {line-height:1.2;background:url(/site/portal_new/images/common/bul_txt_02.png) no-repeat 10px 5px;padding:0px 0px 7px 24px; margin-top:5px;}
.conts_sub02 .text_style01 .bk_none {background:none;}
.conts_sub02 .text_style01 .bk_none02 {background:none;padding-left:10px;}
.conts_sub02 .text_style01 .none {background:none;padding:0px 0px 0px 18px;margin-top:-13px;}
.conts_sub02 .text_style01 .ft_none {font-weight:normal;}
.conts_sub02 .text_style01 ul {}
.conts_sub02 .text_style01 li {background:url(/site/portal_new/images/sub01/bul_06.png) no-repeat 0px 11px;padding:0px 0px 0px 13px; line-height:1.6;}
.conts_sub02 .text_style01 li li{background:url(/site/portal_new/images/sub01/bul_05.png) no-repeat 4px 11px;}
.conts_sub02 .text_style01 .fc_01 {color:#f26822;}
.conts_sub02 .text_style01 .cont_img01 {margin:10px 0px 10px 0px;}
.conts_sub02 .text_style02 {padding:5px 10px 5px 10px;background:#fcfcfc;border:1px solid #dfdfdf;}
.conts_sub02 .text_style02 dt {background:url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 8px;font-size:18px;padding:0px 0px 3px 23px;font-weight:bold;}
.conts_sub02 .text_style02 dd {line-height:1.6;background:url(/site/portal_new/images/common/bul_txt_02.gif) no-repeat 16px 12px;padding:0px 0px 0px 24px;}
.conts_sub02 .text_style02 .bk_none {background:none;}
.conts_sub02 .text_style02 .ft_none {font-weight:normal;}
.conts_sub02 .text_style02 ul {}
.conts_sub02 .text_style02 li {background:url(/site/portal_new/images/sub01/bul_05.gif) no-repeat 4px 6px;padding:0px 0px 0px 11px;line-height:1.6;}
.conts_sub02 .text_style03 {padding:5px 10px 5px 10px;background:#fcfcfc;border:1px solid #dfdfdf;margin-bottom:10px;}
.conts_sub02 .text_style03 dt {background:url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 8px;font-size:18px;padding:0px 0px 3px 23px;font-weight:bold;font-size:13px;}
.conts_sub02 .text_style03 dd {line-height:1.6;background:url(/site/portal_new/images/common/bul_txt_05.gif) no-repeat 16px 6px;padding:0px 0px 0px 26px;}
.conts_sub02 .text_style03 .bk_none {background:none;}
.conts_sub02 .text_style03 ul {}
.conts_sub02 .text_style03 li {background:url(/site/portal_new/images/sub01/bul_05.gif) no-repeat 4px 6px;padding:0px 0px 0px 11px;line-height:1.6;}

/*공직자 기부현황*/
.donation-top {margin:10px;background:url(/site/portal_new/images/sub02/tap_design.jpg) no-repeat;height:54px;}
.donation-top .month{display:inline;float:left;width:310px;font-size:15px;font-weight:bold;padding-top:17px;text-align:center;}
.donation-top .total{display:inline;float:left;width:320px;font-weight:bold;padding-top:17px;padding-left:10px;}
.donation-top .total span{font-size:15px;}
.donation-top .total .total-title{float:left;padding-left:20px;}
.donation-top .total .total-money{float:right}

@media screen and (max-width:800px) {
    .donation-top{background:none;height:auto;}
	.donation-top .month{text-align:left;display:block;width:auto;float:none;}
	.donation-top .total{text-align:left;display:block;width:auto;float:none;padding:10px 0 0;}
	.donation-top .total .total-title{float:none;padding-left:0;}
	.donation-top .total .total-money{float:none;padding-left:20px;}
}

@media screen and (max-width:450px) {
	
}




.screen_write  table tr td input,textarea{border:1px solid #e6e6e6}
.screen_write  table tr th{color:#8d8d8d;font-family:NanumGothicBold;font-size:13px;}
.screen_write  table tr td .gtitle{width:50px;float:left;display:inline;vertical-align:middle;color:#8d8d8d;font-family:NanumGothicBold;font-size:13px;}
		.screen_write  table tr td .gText{width:400px;float:left;display:inline;}
